class ChartDataPoint {
  final int hour;
  final double dropsPerMinute;

  ChartDataPoint({
    required this.hour,
    required this.dropsPerMinute,
  });

  @override
  String toString() {
    return 'ChartDataPoint(hour: $hour, dropsPerMinute: $dropsPerMinute)';
  }
}